@font-face {
font-family: webfont;
src: url('trs-millionrg.svg#trs-millionrg') format('svg');
src: url('trs-millionrg.woff') format('woff');
src: url('trs-millionrg.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: webfont2;
src: url('advanced_led_board-7.svg#advanced_led_board-7') format('svg');
src: url('advanced_led_board-7.woff') format('woff');
src: url('advanced_led_board-7.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: webfont3;
src: url('font04b03b.svg#font04b03b') format('svg');
src: url('font04b03b.woff') format('woff');
src: url('font04b03b.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: webfont4;
src: url('Gameplay.svg#Gameplay') format('svg');
src: url('Gameplay.woff') format('woff');
src: url('Gameplay.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: webfont5;
src: url('ASTRONAU.svg#ASTRONAU') format('svg');
src: url('ASTRONAU.woff') format('woff');
src: url('ASTRONAU.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
.titulos {
    font-family: webfont;
	font-size: 22px;
	color: #000000;
	line-height: 14px;
	text-align: center;
	background-position: center;
}
.moai {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #828282;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_gris2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #606060;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_gris2_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
	font-weight: normal;
	color: #606060;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_gris3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #606060;
	text-align: center;
	-webkit-text-size-adjust: none;
}
.moai_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_nobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_nobold_italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	color: #828282;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-text-size-adjust: none;
}
.moai_legal_gris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #d2d2d2;
	text-align: justify;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	-webkit-text-size-adjust: none;
}
.moai_tabla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.moai_piedefoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12.4px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #828282;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
.capitular {
   font-family: webfont2;
   float:left;
   color: #aa530d;
   font-size:60px;
   line-height:35px;
   padding:2px;
   margin-top: 20px;
   margin-left: -1px;
   margin-right: -2px;
}
.paginas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 30px;
	font-weight: normal;
	color: #b26a07;
	text-align: center;
	background-position: center;
	-webkit-text-size-adjust: none;
}
.subtitulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 9px;
	color: #9c9e9f;
	text-align: center;
	background-position: center;
	-webkit-text-size-adjust: none;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 12px;
	-webkit-text-size-adjust: none;
}
.espaciado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 0px;
	-webkit-text-size-adjust: none;
}
.moai_subrayado {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	text-decoration: underline;
	-webkit-text-size-adjust: none;
}
.moai_contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-align: center;
	background-position: center;
	-webkit-text-size-adjust: none;
}
.manual {
	font-family: Courier, Merlo, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	-webkit-text-size-adjust: none;
}
.manual_color {
	font-family: Courier, Merlo, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #aa530d;
	text-align: left;
	-webkit-text-size-adjust: none;
}
.counter {
    font-family: webfont3;
	font-size: 22px;
	color: #000000;
	line-height: 14px;
	text-align: center;
	background-position: center;
}
.moai_titulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #aa530d;
	text-align: left;
	-webkit-text-size-adjust: none;

}
.moai_little {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	-webkit-text-size-adjust: none;
}
/* unvisited link */
a:link {
    color: #813c05;
}

/* visited link */
a:visited {
    color: #813c05;
}

/* mouse over link */
a:hover {
    color: #813c05;
}

/* selected link */
a:active {
    color: #813c05;
}

.arriba {
position:absolute;
z-index: 1;
}
.abajo {
position:absolute;
z-index: -1;
}

